<PrintStatistic>
<StatisticData>
<DataItem>
<TaskName>У׼</TaskName>
<MaterialName>PrintExp_V5.7.6.5.73.Single_20230129\Log\Log[2023_02_11].txt</MaterialName>
<StartPrintTime>2023-02-11 15:52:22</StartPrintTime>
<EndPrintTime>2023-02-11 15:52:31</EndPrintTime>
<PrintStatus>3</PrintStatus>
<PrintDoneCopys>1</PrintDoneCopys>
<PrintWidth Unit="m">0.17</PrintWidth>
<PrintLength Unit="m">0.03</PrintLength>
<PrintArea Unit="m x m">0.00</PrintArea>
<TimeCost Unit="s">0.000000</TimeCost>
<InkCost>0.000000 0.000000</InkCost>
<InkUsage Unit="ml">
<InkCost inkName="K" inkID="0">0.000000 0.000000</InkCost>
<InkCost inkName="C" inkID="1">0.000000 0.000000</InkCost>
<InkCost inkName="M" inkID="2">0.000000 0.000000</InkCost>
<InkCost inkName="Y" inkID="3">0.000000 0.000000</InkCost>
<InkCost inkName="LC" inkID="4">0.000000 0.000000</InkCost>
<InkCost inkName="LM" inkID="5">0.000000 0.000000</InkCost>
<InkCost inkName="W" inkID="6">0.000000 0.000000</InkCost>
<InkCost inkName="-W-" inkID="7">0.000000 0.000000</InkCost>
<InkCost inkName="V" inkID="8">0.000000 0.000000</InkCost>
</InkUsage>
</DataItem>
</StatisticData>
</PrintStatistic>
